To enable this check the update.xml will provide another element within the OLOX20 product section called 'ServerRequiredVersion'. This element will contain the content of the newly introduced property 'com.openexchange.outlook.updater.oxtender2.server RequiredVersion'.